

.hero-image {
  background-image: url(../img/Multilayout.png);
  height: 350px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

#header .header-nav-wrap {
  padding: 13px 0;
  position: relative;
  -webkit-transition: right 0.3s, padding 0.25s 0.2s;
  -moz-transition: right 0.3s, padding 0.25s 0.2s;
  -ms-transition: right 0.3s, padding 0.25s 0.2s;
  -o-transition: right 0.3s, padding 0.25s 0.2s;
  transition: right 0.3s, padding 0.25s 0.2s;
}

#header .header-nav {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}

#header .header-nav .itm {
  display: inline-block;
  padding-right: 30px;
  padding-top: 2px;
}

#header .header-nav .hook {
  position: relative;
  padding: 4px 0;
  z-index: 1;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

#header .header-nav .hook:before,
#header .header-nav .hook:after {
  content: '';
  position: absolute;
  bottom: 0;
  width: 0;
  height: 1px;
  background: #1d1540;
  z-index: -1;
  -webkit-transition: background 0.3s, width 0.3s;
  -moz-transition: background 0.3s, width 0.3s;
  -ms-transition: background 0.3s, width 0.3s;
  -o-transition: background 0.3s, width 0.3s;
  transition: background 0.3s, width 0.3s;
}

#header .header-nav .hook:before {
  left: 0;
}

#header .header-nav .hook:after {
  right: 0;
}

#header .header-nav .hook:hover:before,
#header .header-nav .hook:hover:after {
  width: 50%;
}

#header .breadcrumb {
  background-color: unset !important;
  margin-top: -20px;
  color: #1d1540;
  position: relative;
  display: inline-block;
  float: left;
  left: 70px;
  font-size: 20px;
  top: 18px;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -ms-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}

#header .breadcrumb .itm {
  float: left;
}

#header .breadcrumb .icn,
#header .breadcrumb .txt {
  display: inline-block;
  vertical-align: middle;
}

#header .breadcrumb .icn {
  margin-right: 10px;
  font-size: 25px;
}

#header .breadcrumb .txt {
  font-weight: bold;
  text-transform: uppercase;
}

#logo-wrap {
  position: relative;
  left: 5px;
  width: 54px;
  height: 66px;
  color: #1d1540;
  border-radius: 50%;
  text-align: center;
  text-decoration: none;
  -webkit-transform-origin: center;
  -moz-transform-origin: center;
  -ms-transform-origin: center;
  -o-transform-origin: center;
  transform-origin: center;
}

/*
#logo-wrap:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: inherit;
	height: inherit;
	border: 1px solid;
	border-radius: inherit;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s
}
*/

#logo-wrap:hover {
  cursor: pointer;
}

#logo-wrap:hover:before {
  border-color: rgba(0, 0, 0, 0.3);
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}

#logo-wrap:active:before {
  border-color: rgba(0, 0, 0, 0.3);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

#logo-wrap .icn {
  display: inline-block;
  vertical-align: middle;
  font-size: 25px;
}

/* #logo-wrap img {
	display: none
} */
/*
.LogoImg{
	width: 130%;
    margin-left: -14%;
    margin-top: -13%;
}
*/
#logo-wrap .beta {
  display: inline-block;
  position: absolute;
  top: -10px;
  right: -20px;
  font-size: 8px;
}

#header.full #logo-wrap {
  width: auto !important;
  height: auto !important;
  padding: initial !important;
}

#header.full #logo-wrap:before {
  border: 0;
}

#header.full #logo-wrap .icn {
  display: none;
}

#header.full #logo-wrap img {
  display: block;
}

#header.full .header-nav-wrap {
  padding: 6px 0 2px;
  right: 320px;
}

#new-btn {
  display: inline-block;
  color: #1d1540;
  position: relative;
  margin-right: 5px;
  top: -10px;
  -webkit-animation: bounceInDown 1s both;
  -moz-animation: bounceInDown 1s both;
  -ms-animation: bounceInDown 1s both;
  -o-animation: bounceInDown 1s both;
  animation: bounceInDown 1s both;
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  -o-transform-origin: center bottom;
  transform-origin: center bottom;
}

#header #logo-wrap:before {
  border-color: #1d1540;
}

#header .header-nav .hook {
  color: var(--dark);
  font-weight: 600;
}

#header .header-nav .hook:before,
#header .header-nav .hook:after {
  background: #1d1540;
}

#header #sidebar-menu-btn {
  color: #1d1540;
}

#header #sidebar-menu-btn .icn-menu {
  background: #1d1540;
}

#header.white .header-nav .hook {
  /* color: #fff */
}

#header.white .header-nav .hook:before,
#header.white .header-nav .hook:after {
  /* background: #fff */
}

#header.white .breadcrumb,
#header.white #new-btn {
  /* color: #fff */
}

#header.white #sidebar-menu-btn {
  /* color: #fff */
}

#header.white #sidebar-menu-btn .icn-menu {
  /* background: #fff */
}

#header.green #logo-wrap {
  color: #00cea5;
}

#header.green #logo-wrap:before {
  border-color: #00cea5;
}

#header.green .header-nav .hook {
  color: #00cea5;
}

#header.green .header-nav .hook:before,
#header.green .header-nav .hook:after {
  background: #00cea5;
}

#header.green .breadcrumb,
#header.green #new-btn {
  color: #00cea5;
}

#header.green #sidebar-menu-btn {
  color: #00cea5;
}

#header.green #sidebar-menu-btn .icn-menu {
  background: #00cea5;
}

#sidebar-menu-btn {
  position: relative;
  top: 5px;
  width: 30px;
  height: 24px;
}

#sidebar-menu-btn .icn-menu {
  display: inline-block;
  width: 30px;
  height: 1px;
  box-shadow: 0 8px 0 0, 0 -8px 0 0;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

#sidebar-menu-btn:hover {
  cursor: pointer;
}

#sidebar-menu-btn:hover .icn-menu {
  box-shadow: 0 10px 0 0, 0 -10px 0 0;
}

#header.header-hide {
  height: 80px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}

#header.header-show {
  height: 80px;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
}

@-webkit-keyframes bounceInDown {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes bounceInDown {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

.section {
  overflow: hidden;
}

.section:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 5.5rem;
  height: inherit;
  /* background: #503e3e; */
  z-index: 30;
}

/* HERO SECTION */

/* OUR SERVICES SECTION */
.section.our-services {
  background-color: #b7dbe9;
}
/* WHO WE ARE SECTION */
.section.who-we-are {
  /* background: #d5c8d4; */
}
/* WHY US SECTION */
.section.why-us {
  background: #d5c8d4;
}
/* MEET OUR TEAM SECTION */
.section.our-team {
  background: #d5c8d4;
}
/* CONNECT SECTION */

#fp-nav ul li a {
  color: #1d1540;
  border-color: transparent;
}

#fp-nav ul li a:before {
  content: '\f000';
  font-family: 'FontAwesome';
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  display: inline-block;
  content: '';
  position: absolute;
  font-size: 18px;
}

#fp-nav ul li a:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
  border-radius: 50%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

#fp-nav ul li a.active,
#fp-nav ul li a:hover {
  color: #fff;
}

#fp-nav ul li a {
  background-color: transparent;
}

#fp-nav ul li a.active:after,
#fp-nav ul li a:hover:after {
  width: 45px;
  height: 45px;
  opacity: 1;
}

/* HERO SECTION */
#fp-nav ul li a[href='#hero']:before {
  margin-right: 1px;
  content: '\f015';
}

#fp-nav ul li a[href='#hero']:active,
#fp-nav ul li a[href='#hero']:hover {
  background: #1d1540;
}

#fp-nav ul li a[href='#hero'].active {
  background: #1d1540;
}

/* OUR SERVICES SECTION */

#fp-nav ul li a[href='#our-services']:before {
  margin-right: 1px;
  content: '\f1e5';
}

#fp-nav ul li a[href='#our-services']:active,
#fp-nav ul li a[href='#our-services']:hover {
  background: #1d1540;
}

#fp-nav ul li a[href='#our-services'].active {
  background: #1d1540;
}

/* WHO WE ARE SECTION */
#fp-nav ul li a[href='#who-we-are']:before {
  margin-left: 1px;
  content: '\f05a';
}

#fp-nav ul li a[href='#who-we-are']:active,
#fp-nav ul li a[href='#who-we-are']:hover {
  background: #1d1540;
}

#fp-nav ul li a[href='#who-we-are'].active {
  background: #1d1540;
}

/* WHY US SECTION */
#fp-nav ul li a[href='#why-us']:before {
  content: '\f1a4';
}

#fp-nav ul li a[href='#why-us']:active,
#fp-nav ul li a[href='#why-us']:hover {
  background: #1d1540;
}

#fp-nav ul li a[href='#why-us'].active {
  background: #1d1540;
}

/* MEET OUR TEAM SECTION */
#fp-nav ul li a[href='#our-team']:before {
  content: '\f0a4';
}

#fp-nav ul li a[href='#our-team']:active,
#fp-nav ul li a[href='#our-team']:hover {
  background: #1d1540;
}

#fp-nav ul li a[href='#our-team'].active {
  background: #1d1540;
}

/* CONNECT SECTION */
#fp-nav ul li a[href='#connect']:before {
  content: '\f1e6';
}

#fp-nav ul li a[href='#connect']:active,
#fp-nav ul li a[href='#connect']:hover {
  background: #1d1540;
}

#fp-nav ul li a[href='#connect'].active {
  background: #1d1540;
}

#fp-nav .nav-list-wrap {
  overflow: visible;
}

#fp-nav.up #upmore-hook {
  display: none !important;
}

#fp-nav.up #dwnmore-hook {
  display: none !important;
}

#fp-nav ul {
  position: relative;
}

#fp-nav #upmore-hook,
#fp-nav #dwnmore-hook {
  display: none !important;
}

#fp-nav #upmore-hook:hover,
#fp-nav #dwnmore-hook:hover {
  display: none !important;
}

#fp-nav #upmore-hook {
  bottom: 0;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  display: none;
}

#fp-nav #upmore-hook:before {
  content: '';
  position: absolute;
  top: 8px;
  left: 0;
  right: 0;
  width: 6px;
  height: 6px;
  margin: auto;
  background: rgba(15, 197, 179, 0.65);
  box-shadow: 0 9px 0 0 rgba(15, 197, 179, 0.65), 0 18px 0 0 rgba(15, 197, 179, 0.65);
  border-radius: 50%;
}

#fp-nav #dwnmore-hook {
  display: none;
  top: 0;
  width: 100%;
  height: 30px;
  background: -moz-linear-gradient(top, #fff 0%, rgba(255, 255, 255, 0.5) 100%);
  background: -webkit-linear-gradient(top, #fff 0%, rgba(255, 255, 255, 0.5) 100%);
  background: linear-gradient(to bottom, #fff 0%, rgba(255, 255, 255, 0.5) 100%);
}

/* @@@@@@@@@@@@@@@@@@@@ Exam overview @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
.widgets_div {
  border: thin #edf1f2 solid;
  padding: 6.85px 0;
  border-radius: 5px;
}

.widgets_div .icon_div {
  display: inline;
  margin-left: -115px;
}

.widgets_div .icon_div span i {
  font-size: 24px;
}

.widgets_div .text_div {
  display: inline;
  margin-left: 10px;
}

.widgets_div .text_div span {
  color: #58666e;
  font-size: 15px;
  font-weight: 500;
}

.widgets_div .text_div span + span {
  color: #747f85;
  font-size: 11px;
}

.JEE-MAIN {
  margin-left: 10px;
}

.MHT-CET {
  margin-left: 10px;
}

.NEET {
  margin-left: -15px;
}

.OTHER {
  margin-left: 40px;
}

.box {
  transition: box-shadow 0.3s;
  border-radius: 10px;
  background: #fff;
}

.box:hover {
  box-shadow: 0 0 22px rgba(33, 33, 33, 0.4);
}

.box span {
  color: #fff;
}

/* #@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
.imgBack {
  position: relative;
  width: 700px;
  margin: auto;
}

.Sec8_Img {
  position: absolute;
  width: 115%;
  z-index: 1;
  top: -100px;
  left: -12%;
}

.section.messages .in-wrap {
  margin-top: 10px;
}

.rw p {
  line-height: 1.5rem;
}
